@charset "UTF-8";
/* 소개페이지 */
.introduce {
    background-color: #FFFFFF;
}
.introduce img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
/* sec02 */
.introduce .sec02 {
    padding: 68px 24px 0;
    background-color: #FFFFFF;
}
.introduce .sec02 .title_box {
    margin-bottom: 19px;
}
.introduce .sec02 .title_box img {
	width: 144px;
	margin-left: 0;
}
.introduce .sec02 .title_box span {
    font-size: 64px;
    font-weight: 600;
    color: #222222;
    font-family: "Campton";
}
.introduce .sec02 .title_box span b {
    font-size: 96px;
    font-weight: 600;
}
.introduce .sec02 .cont_box {
    position: relative;
	padding: 66px 0 74px;
}
.introduce .sec02 .cont_box .line {
    position: absolute;
    top: 0;
    left: 5px;
    height: 100%;
    border-left: 3px solid #CC3333;
}
.introduce .sec02 .cont_box .flex_box {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 18px;
}
.introduce .sec02 .cont_box .flex_box.history_cont {
	margin-bottom: 100px;
}
.introduce .sec02 .cont_box .flex_box .round_box {
	margin-top: 5px;
}
.introduce .sec02 .cont_box .flex_box .round_box .round {
    position: relative;
	display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #fff;
	border: 3px solid #CC3333;
}
.introduce .sec02 .cont_box .flex_box .text_box {
    display: grid;
	grid-template-rows: 1fr;
	grid-gap: 13px;
	font-family: "pretendard", sans-serif;
}
.introduce .sec02 .cont_box .flex_box .text_box span {
    font-size: 20px;
    font-weight: 600;
    color: #CC3333;
	letter-spacing: 0.05em;
    line-height: normal;
}
.introduce .sec02 .cont_box .flex_box .text_box .text {
    margin: 0;
    font-size: 15px;
	color: #222;
    font-weight: 400;
    line-height: 1.666;
}
.introduce .sec02 .cont_box .flex_box .text_box .text strong {
	font-weight: 700;
}
.introduce .sec02 .cont_box .flex_box .brunch_map_box {
    position: relative;
	margin: 24px auto 98px;
	max-width: 563px;
    aspect-ratio: 563 / 709; 
}
.introduce .sec02 .cont_box .flex_box .brunch_map_box .brunch_map {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num {
    position: absolute;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .seoul {
    top: 10.15%;
    left: 1.42%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .incheon {
    top: 16.07%;
    left: -2.3%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gyeonggido {
    top: 21.86%;
    left: 80.62%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gangwondo {
    top: 7.61%;
    left: 78.56%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .chungcheongnamdo {
    top: 37.09%;
    left: -2.98%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .jeollabukdo {
    top: 56.7%;
    left: -0.23%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .gyeongsangnamdo {
    top: 58.11%;
    left: 85.91%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .jejudo {
    top: 89.14%;
    left: 58.97%;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num p {
    font-family: "Noto Sans KR", sans-serif;
    font-size: clamp(9px, 2.31vw, 14px);
    font-weight: 400;
    color: #7E7E7E;
    letter-spacing: -0.018em;
    line-height: 1;
    white-space: nowrap;
	margin: 0;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num span {
    font-size: clamp(11px, 2.76vw, 17px);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.018em;
}
.introduce .sec02 .cont_box .flex_box .brunch_num_box .brunch_num b {
    font-family: "Campton", sans-serif;
    font-size: clamp(18px, 4.6vw, 28px);
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.5;
    margin-left: 0.12em;
    margin-right: 0.04em;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box {
    border: 1px solid #7E7E7E;
    border-radius: 15px;
    padding: 2px 15px;
	margin-top: 60px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li {
    padding: 16px 0;
    display: flex;
	flex-direction: column;
    border-bottom: 1px dashed #dddddd;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li:last-child {
    border-bottom: none;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p {
    font-size: 13px;
    font-weight: 400;
    color: #CC3333;
	letter-spacing: -0.028em;
	line-height: 1;
	margin: 0;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p > span {
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.03em;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li p > b {
    font-family: "Campton", sans-serif;
    font-size: 25px;
    font-weight: 600;
	letter-spacing: -0.03em;
	line-height: 1.5;
	margin-left: 4.8px;
	margin-right: 1px;
}
.introduce .sec02 .cont_box .flex_box .total_brunch_box ul li > div {
    font-size: 13px;
    font-weight: 400;
    color: #222;
	line-height: 1.583;
    margin-top: 8px;
	word-break: keep-all;
}
/* sec03 */
.introduce .sec03 {
	position: relative;
	background: #CC3333;
    padding: 65px 24px 75px;
}
.introduce .sec03:before {
	content: '';
	position: absolute;
	top: min(16.39vw, 77px);
	left: max(-4.58vw, -22px);
	width: min(29.3vw, 138px);
	aspect-ratio: 138 / 136;
	background: url('https://vgzol4tn11543.edge.naverncp.com/toxnfill/imges/toxnfillIntroduce/sec03_deco1.svg') no-repeat center center / contain;
}
.introduce .sec03:after {
	content: '';
	position: absolute;
	bottom: max(-23.06vw, -149px);
	right: min(7.08vw, 46px);
	width: min(35.83vw, 168px);
	aspect-ratio: 232 / 279;
	background: url('https://vgzol4tn11543.edge.naverncp.com/toxnfill/imges/toxnfillIntroduce/sec03_deco2.svg') no-repeat center center / contain;
}
.introduce .sec03 .inner_box {
	font-family: "pretendard", sans-serif;
	color: #fff;
	padding-bottom: 20px;
}
.introduce .sec03 .title_box {
    font-size: 16px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.05em;
	text-align: center;
}
.introduce .sec03 .title_box h3 {
    font-size: 30px;
    font-weight: 700;
	letter-spacing: 0.05em;
	margin-top: 6px;
}
.introduce .sec03 .text_box {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.666;
	color: #fff;
	margin-top: 37px;
	text-align: center;
}
/* sec04 */
.introduce .sec04 {
	padding-top: 124px;
}
.introduce .sec04 .inner_box {
	padding: 0 25px 0 38px;
}
.introduce .sec04 .inner_box .title_box {
	font-family: "pretendard", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.05em;
	color: #222;
}
.introduce .sec04 .inner_box .title_box h3 {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-top: 5px;
}
.introduce .sec04 .inner_box .text_box {
	font-family: "pretendard", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.666;
	color: #222;
	margin-top: 40px;
}
.introduce .sec04 .img_box {
	position: relative;
}
.introduce .sec04 .img_box .sub_text_box {
	position: absolute;
	bottom: 12px;
	left: 18px;
	font-family: "pretendard", sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.461;
	color: #fff;
}
/* sec06 */
.introduce .sec06 {
	background: #F5F5F5;
	padding: 92px 20px 124px;
}
.introduce .sec06 .top_text,
.introduce .sec06 .btm_text {
	position: relative;
	font-family: "pretendard", sans-serif;
	color: #222;
	text-align: center;
}
.introduce .sec06 .top_text:before,
.introduce .sec06 .btm_text:before {
	content: '';
	position: absolute;
	left: 50%;
	width: 1px;
	height: 43px;
	background: #222;
}
.introduce .sec06 .top_text h3, 
.introduce .sec06 .btm_text h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.05em;
}
.introduce .sec06 .top_text {
	padding-bottom: 119px;
}
.introduce .sec06 .top_text:before {
	bottom: 51px;
}
.introduce .sec06 .btm_text {
	padding-top: 116px;
}
.introduce .sec06 .btm_text:before {
	top: 36px;
}
.introduce .sec06 .btm_text p {
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.05em;
	margin-top: 13px;
	margin-bottom: 0;
}
.introduce .sec06 .cont_list .cont_item {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 15px;
	text-align: center;
}
.introduce .sec06 .cont_list .cont_item ~ .cont_item {
	padding-top: 35px;
	margin-top: 35px;
}
.introduce .sec06 .cont_list .cont_item ~ .cont_item:before {
	content: '';
	position: absolute;
	top: 0;
	left: 22px;
	right: 22px;
	height: 1px;
	background: #222;
}
.introduce .sec06 .cont_list .cont_item .text_box {
	font-family: "pretendard", sans-serif;
	color: #222;
}
.introduce .sec06 .cont_list .cont_item .text_box h4 {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.444;
	word-break: keep-all;
}
.introduce .sec06 .cont_list .cont_item .text_box p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.666;
	margin-top: 15px;
	margin-bottom: 0;
	word-break: keep-all;
}
.introduce .sec06 .cont_list .cont_item .cont_img {
	flex-shrink: 0;
	padding: 0 40px;
}
.introduce .sec06 .cont_list .cont_item .cont_img img {
	border-radius: 11.25px;
	box-shadow: 0 0 11.25px 0 rgba(0, 0, 0, 0.35);
}
/* sec07 */
.introduce .sec07 {
	background: #CC3333;
	padding: 70px 0 118px;
}
.introduce .sec07 .top_text {
	text-align: center;
}
.introduce .sec07 .top_text h3 {
	font-family: "Campton", sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #fff;
}
.introduce .sec07 .top_text h3:before {
	content: '';
	display: block;
	max-width: 112px;
	width: 31.25vw;
	aspect-ratio: 49/9;
	background: url('/imges/logo_bk.svg') no-repeat center center / contain;
	margin: 0 auto 7px;
}
.introduce .sec07 .top_text p {
	font-family: "pretendard", sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.562;
	color: #fff;
	margin-top: 6px;
	margin-bottom: 0;
}
.introduce .sec07 .top_text p strong {
	font-weight: 700;
}
.introduce .sec07 .cont_list {
	display: flex;
	flex-direction: column;
	gap: 50px;
	text-align: center;
	margin: 66px auto 88px;
}
.introduce .sec07 .cont_list .cont_item {
	display: flex;
	flex-direction: column;
}
.introduce .sec07 .cont_list .cont_item .text_box {
	font-family: "pretendard", sans-serif;
	color: #fff;
	margin-top: 22px;
}
.introduce .sec07 .cont_list .cont_item .text_box h4 {
	position: relative;
	font-size: 22px;
	font-weight: 700;
	line-height: normal;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.introduce .sec07 .cont_list .cont_item .text_box h4:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 12px;
	height: 1px;
	background: #fff;
}
.introduce .sec07 .cont_list .cont_item .text_box p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.666;
	margin-top: 0;
	margin-bottom: 0;
}
.introduce .sec07 .cont_list .cont_item .cont_img {
	max-width: 360px;
	min-width: 180px;
	width: 50vw;
	aspect-ratio: 1 / 1;
	margin: 0 auto;
}
.introduce .sec07 .cont_list .cont_item .cont_img img {
	border-radius: 15px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10);
}
.introduce .sec07 .btm_logo {
	width: 147px;
	aspect-ratio: 294/54;
	background: url('/imges/logo_w.svg') no-repeat center center / contain;
	margin: 0 auto;
}